Change log for gnome-art package in Ubuntu

19 of 9 results
Deleted in oneiric-release on 2016-11-01 (Reason: (From Debian) RoQA; obsolete, useless; Debian bug #605353)
Obsolete in natty-release on 2013-06-04
Obsolete in maverick-release on 2013-03-05
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
Obsolete in jaunty-release on 2013-02-28
Obsolete in intrepid-release on 2013-02-20
gnome-art (0.2-12) unstable; urgency=low

  * gnome-art actually needs gnome-splashscreen to work. (Closes: #490943)
  * Bump Standards-Version to 3.8.0.
  * Bump debhelper compat to 7.

 -- Iulian Udrea <email address hidden>   Mon,  04 Aug 2008 23:41:52 +0100

Available diffs

Superseded in intrepid-release on 2008-08-05
gnome-art (0.2-11) unstable; urgency=low

  * Really importing Ubuntu's patch (i.e. uncommenting lines in
    debian/patches/series...)

Available diffs

Superseded in intrepid-release on 2008-06-13
Obsolete in hardy-release on 2015-04-24
gnome-art (0.2-8ubuntu2) hardy; urgency=low

  * debian/patches/20_use-gnome-appearance-properties.patch: Use
    gnome-appearance-properties instead of gnome-theme-manager (LP: #163137)
  * debian/patches/21_fix-xml-output.patch: fix lost configuration options
    (LP: #197058)
  * debian/patches/22_more-infos-when-deleting-activated-splash.patch: Warn
    the user when trying to remove an active splash screen from the list
    (LP: #45605)

 -- Kjell Braden <email address hidden>   Fri, 29 Feb 2008 19:51:52 +0100
Superseded in hardy-release on 2008-03-02
gnome-art (0.2-8ubuntu1) hardy; urgency=low

  * Merge from debian unstable, remaining changes:
    - Removed a space from before a bracket, eliminating a Ruby warning.
  * Don't depend on ruby (<< 1.9). (LP: #188524)
  * Comply with the Debian Maintainer Field spec.

Superseded in hardy-release on 2008-02-03
Obsolete in gutsy-release on 2011-09-16
gnome-art (0.2-7ubuntu1) gutsy; urgency=low

  * New Debian revision to fix LP: #60258.
  * Removed a whitespace before a bracket which caused Ruby to print a
    warning.

 -- Philipp Kern <email address hidden>   Tue, 09 Oct 2007 03:08:22 +0200
Superseded in gutsy-release on 2007-10-09
gnome-art (0.2-6) unstable; urgency=low

  [ Mohammed Adnène Trojette ]
  * Add Alexis Sukrieh to Uploaders.

  [Alexis Sukrieh]
  * Internet detection (Closes: #316246):
     + check at startup if http://art.gnome.org is reachable;
       exit with an Error dialog if not.
     + make sure whenever a download is needed that http://art.gnome.org
       is reachable.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  26 Apr 2007 23:57:45 +0100
Superseded in gutsy-release on 2007-04-27
Obsolete in feisty-release on 2009-08-20
gnome-art (0.2-5) unstable; urgency=low

  * Move back to optional as ftp-master overrides.

Superseded in feisty-release on 2006-11-08
Obsolete in edgy-release on 2008-06-19
gnome-art (0.2-3) unstable; urgency=low

  * Fix spelling mistake in gnome-splashscreen-manager's description.
    Thanks Simon Waters. (Closes: #363610)
  * Build-Depend on quilt.
  * New patches:
     - 01_fix_crash_314310.diff:
        + fix crash of gnome-splashscreen-manager. (Closes: #314310)
     - 02_add_tooltips_379545.diff:
        + add tooltips to gnome-splashscreen-manager. (Closes: #379545)
        + add tooltips to gnome-art.

Superseded in edgy-release on 2006-09-01
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
Obsolete in breezy-release on 2008-03-25
gnome-art (0.2-1ubuntu1) breezy; urgency=low


  * Lowered depends on lib{glade,gconf}2-ruby to match the available
    versions.

 -- Jorge Bernal <email address hidden>  Wed, 11 May 2005 18:11:52 +0200
19 of 9 results